/*
* Стили для главной страницы
*/

@import url('/wp-content/themes/newspaper/css/modules/btpr_css_module_1.css');
@import url('/wp-content/themes/newspaper/css/modules/btpr_css_module_2.css');

.main-page-wrap {
	padding-top: 40px;
}
@media screen and (max-width: 767px) {
	.main-page-wrap {
		padding-top: 26px;
	}
}


.wpb_wrapper > * {
	margin: 30px 0;
}
.wpb_wrapper > *:first-child {
	margin-top: 0;
}
.wpb_wrapper > *:last-child {
	margin-bottom: 0;
}


/*
* Big-grid
* Сетка с изображениями на главной странице
*/
.big-grid::after,
.big-grid__side::after {
	content: '';
	display: block;
	clear: both;
}
.big-grid__side {
	float: left;
}
.big-grid__left-side {
	margin-right: 6px;
}
.big-grid__item {
	float: left;
	overflow: hidden;
	position: relative;
	color: #fff;
}

.big-grid__item {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-height: 100%;
}
.big-grid__thumb-container::before {
	content: "";
	pointer-events: none;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	bottom: 0;
	z-index: 1;
	background: rgba(0,0,0,0.1);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.7) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.7)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.7) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.7) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.7) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);

	-webkit-transition: background-color 0.3s ease;
	   -moz-transition: background-color 0.3s ease;
		 -o-transition: background-color 0.3s ease;
			transition: background-color 0.3s ease;
}
.big-grid__thumb {
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s;
			transition: transform 0.3s ease, opacity 0.3s;
}

.big-grid__item:hover .big-grid__thumb-container::before {
	background-color: rgba(0, 0, 0, 0.14);
}
.big-grid__thumb-container:hover .big-grid__thumb {
	-webkit-transform: scale3d(1.1, 1.1, 1);
	   -moz-transform: scale3d(1.1, 1.1, 1) rotate(0.02deg);
			transform: scale3d(1.1, 1.1, 1);
}

.big-grid a {
	color: inherit;

	width: 100%;
    height: 100%;
    display: inline-block;
}
.big-grid__info-container {
	pointer-events: none;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	width: 100%;
}
.big-grid__info {
	width: 80%;
	margin: 20px auto 20px 20px;
	font-size: 27px;
}
.big-grid__label {
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
	font-weight: 500;
	line-height: 13px;
	text-transform: uppercase;
	display: inline-block;
	margin: 0 0 5px 0;
	padding: 3px 7px;
	background-color: rgba(0, 0, 0, 0.7);
	 pointer-events: auto; 

	-webkit-transition: background-color 0.3s ease;
       -moz-transition: background-color 0.3s ease;
    	 -o-transition: background-color 0.3s ease;
    		transition: background-color 0.3s ease;
}
.big-grid__title {
	font-size: 27px;
	font-weight: bold;
	line-height: 34px;
	margin: 0;
	color: #fff;
}
.big-grid__title::before,
.big-grid__title::after {
	content: '';
	display: block;
}
	/* Big-grid formats */

.big-grid__item_4x4 { /* 1,151 */
	width: 567px; 
	height: 492px;
}
.big-grid__item_4x2 { /* 2,042 */
	width: 567px;
	height: 276px;
}
.big-grid__item_2x2 { /* 1,338 */
	width: 280px;
	height: 210px;
}
.big-grid__item_4x2 {
	margin-bottom: 6px;
}
.big-grid__item_2x2:not(:last-child) {
	margin-right: 6px;
}
.big-grid__item_4x4 .big-grid__title {
	line-height: 30px;
}
.big-grid__item_4x2 .big-grid__title {
	font-size: 24px;
	line-height: 30px;
}
.big-grid__item_2x2 .big-grid__info {
	width: auto;
	margin: 0 15px 11px;
}
.big-grid__item_2x2 .big-grid__title {
	margin-top: 2px;
	font-size: 16px;
	line-height: 21px;
}
.big-grid__item:hover .big-grid__label {
	background-color: #51e2cd;
}



@media screen and (max-width: 1199px) {
	.big-grid__item_4x4 {
		width: 467px;
		height: 405px;
	}
	.big-grid__item_4x4 .big-grid__title {
		font-size: 90%;
		line-height: 1.4;
	}
	.big-grid__item_4x2 {
		width: 467px;
		height: 228px;
	}
	.big-grid__item_4x2 .big-grid__title {
		font-size: 85%;
		line-height: 1.3;
	}
	.big-grid__item_2x2 {
		width: 230px;
		height: 171px;
	}
}
@media screen and (max-width: 991px) {
	.big-grid__item_4x4 {
		width: 357px;
		height: 310px;
	}
	.big-grid__item_4x2 {
		width: 357px;
		height: 174px;
	}
	.big-grid__item_2x2 {
		width: 175px;
		height: 130px;
	}
	.big-grid__item .big-grid__title {
		font-size: 16px;
		line-height: 20px;
	}
	.big-grid__info {
		margin: 0 10px 10px 15px;
		width: auto;
		margin-top: 0;
	}
	.big-grid__item_2x2 .big-grid__info {
		margin: 0 11px 8px;
	}
}
@media screen and (max-width: 767px) {
	.big-grid__side {
		display: block;
		float: none;
		margin: 0;
	}
	.big-grid__item {
		display: block;
		width: 100%;
		height: 180px;
		margin: 0 0 6px 0 !important;
		float: none;
	}
	.big-grid__item:last-child:not(:first-child) {
		margin: 0 !important;
	}
	.big-grid__thumb {
		width: 100%;
	}
	.big-grid__item .big-grid__info {
		margin: 0 10px 10px 15px;
	}
}
@media screen and (max-width: 479px) {
	.big-grid__item {
		height: 125px;
	}
}



/*
* Настройка виджетов на главной странице
*/
.btpr-widget-row {
	margin-top: 48px;
	margin-bottom: 48px;
}
@media screen and (max-width: 767px) {
	.btpr-widget-row {
		margin-top: 26px;
		margin-bottom: 26px;
	}
}


/*
* Настройки страницы
*/
.main-page-video .wp-video {
	width: 100% !important;
}

		/* Скрывает <p> которые вставляет редактор */
.main-page-video .widget_text .textwidget > p,
.main-page-video .widget_text .textwidget br {
	display: none;
}

.main-page-wrap .wpb_content_element {
	margin: 0;
}
.wpb_row:not(:first-child) {
	margin-top: 48px;
}
.wpb_row:not(:last-child) {
	margin-bottom: 48px;
}
@media screen and (min-width: 768px) {
	
}
@media screen and (max-width: 767px) {
	.wpb_row:not(:first-child) {
		margin-top: 36px;
	}
	.wpb_row:not(:last-child) {
		margin-bottom: 36px;
	}
	.wpb_column:not(:first-child) {
		margin-top: 36px;
	}
}

		/* Шрифты */
.btpr_module .btpr_module__title,
.ttsh-clinic-item .ttsh-clinic-item__title {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 21px;
	font-weight: bold;
}
.btpr_module_2 .btpr_module__title {
	font-size: 21px;
	line-height: 25px;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.btpr_module_2 .btpr_module__title {
		font-size: 16px;
		line-height: 21px;
	}
}
